video#bgvid {

position: auto; right: 0; bottom: 0;
min-width: 100%; min-height: 100%;
width: auto; height: auto; z-index: -100;
background: url(../img/header.jpg) no-repeat;
background-size: cover;

}

.video-wrapper{
	position: relative;
	
}
.video-text{
	position: absolute;
	width: 50%;
	height: 200px;
	top: 30%;
	left: 50%;
	margin-top: -100px;
	margin-left: -25%;
	text-align: center;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFF;
	z-index:100;
}
.vid-overlay{
	background-image: url(../video/overlay2.png);
	position: absolute;
	width: 100%;
	height: 100%;	/*background-color:rgba(0,0,0,0.0);*/
	
}


@media screen and (max-device-width: 800px) {
	body { 
		background: url(../img/header.jpg) #fff no-repeat center center fixed; /* video-wrapper background image */
	}
	#bgvid { 
		display: none; /*Hide the video on smll device */
	}
	.video-wrapper{ 
		min-height:500px; /* Set a min-height */
	}
	.video-text{
		top:50%; /* Set top position */
		height:100%; /* Set video-text placeholder to 100% */
		padding:0 15px; /* Set padding for nice left and right gap */
		margin-left: -50%; /*increase the margin-left, double the default setup */
		width:100%;
	}
	.video-text h2{
		display: inline-block; 
		word-break: break-word;
	}
}

